Skip to main content

Get Funding Rate

Request Example

curl "https://api.mexc.com/api/v1/contract/funding_rate/BTC_USDT"

Response Example

{
"success": true,
"code": 0,
"data": {
"symbol": "BTC_USDT",
"fundingRate": 0.000018,
"maxFundingRate": 0.0018,
"minFundingRate": -0.0018,
"collectCycle": 8,
"nextSettleTime": 1761897600000,
"timestamp": 1761879755894,
"idxPrice": 81254.9,
"fairPrice": 81212.8
}
}
  • GET /api/v1/contract/funding_rate/{symbol}

Request Parameters:

ParameterTypeRequiredDescription
symbolstringfalseContract symbol

Response Parameters:

ParameterTypeDescription
symbolstringContract
fundingRatedecimalFunding rate
maxFundingRatedecimalFunding rate ceiling
minFundingRatedecimalFunding rate floor
collectCycleintCollection cycle
nextSettleTimelongNext settlement time
idxPricedecimalIndex price
fairPricedecimalFair price
timestamplongSystem timestamp